# Variable PageBorderDisplay`Const`

PageBorderDisplay: {
ALL_PAGES: "allPages";
FIRST_PAGE: "firstPage";
NOT_FIRST_PAGE: "notFirstPage";
} = ...

#### Type declaration

- ##### `Readonly` ALL_PAGES: "allPages"

- ##### `Readonly` FIRST_PAGE: "firstPage"

- ##### `Readonly` NOT_FIRST_PAGE: "notFirstPage"

- Defined in file/document/body/section-properties/properties/page-borders.ts:14

Generated using TypeDoc